---
data_category: Optional
key_path: gitpod_enabled
description: Whether Gitpod is enabled in the instance
product_section: dev
product_stage: create
product_group: group::editor
product_category: integrations
value_type: boolean
status: data_available
time_frame: none
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
